.div_titlu {
	margin-top:-60px;
}

@media (max-width: 576px) { 
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	.div_titlu {
		margin-top:0px;
	}
}
@media (min-width: 576px) { 
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	.div_titlu {
		margin-top:0px;
	}
}
@media (min-width: 768px) { 
	.desktop {
		display: block;
	}
	.mobile {
		display: none;
	}
		.div_titlu {
		margin-top:0px;
	}
}
@media (min-width: 992px) { 
	.desktop {
		display: block;
	}
	.mobile {
		display: none;
	}
	.div_titlu {
	margin-top:-60px;
}
}
/* @media (min-width: 1200px) {
	.desktop {
		display: block;
	}
	.mobile {
		display: none;
	}	
}	 */
.frac {
text-indent:0;
display: inline-block;
position: relative;
vertical-align: middle;
letter-spacing: 0.001em;
text-align: center;
}
.frac > span {
display: block;
padding: 0.1em;
}
.frac span.bottom {
border-top: thin solid black;
}
.frac span.symbol {
display: none;
} 
